Endpoint Vulnerability

Security Vulnerability CVE-2019-17541 for ImageMagick

Description

ImageMagick before 7.0.8-55 has a use-after-free in DestroyStringInfo in MagickCore/string.c because the error manager is mishandled in coders/jpeg.c.

Affected Products

ImageMagick

References

CVE-2019-17541,